models:
#  Models/Admin/Inventory/IncomeType:
#    name: string:191
#
#  Models/Admin/Inventory/ExpenseType:
#    name: string:191

#  Models/Admin/Inventory/Expense:
#    name: string:191
#    amount: decimal:20,2
#    client: string:191 nullable
#    date: string:191
#    invoice: string:191 nullable
#    note: string:191 nullable
#    payment_type: string:191
#    user_id: id foreign
#    relationships:
#      belongsTo: Models/User

#  Models/Admin/Inventory/Income:
#    name: string:191
#    amount: decimal:20,2
#    client: string:191 nullable
#    date: string:191
#    invoice: string:191 nullable
#    note: string:191 nullable
#    payment_type: string:191
#    user_id: id foreign
#    relationships:
#      belongsTo: Models/User

#  Models/Admin/Mikrotik/Mikrotik:
#    address: string:191
#    username: string
#    password: string
#    user_id: id foreign

  Models/Admin/Inventory/Currency:
    name: string
    code: string
    symbol: string


controllers:
  # ...
